@media screen and (min-width: 1920px) {
    

    html {
        position: relative;
        min-height: 100%;
    }
    body {
        margin: 0 0 162px 0;
    }
    .contact {
        position: absolute;
        left: 0;
        bottom: 0;
        height: 162px;
        width: 100%;
        background-color: #fff;
    }
}